AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
ExecCommand Class
ExecCommand Properties
Application Property
Options Property

| ExecCommand Application Property

Get/Set the name of the application to execute.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Application { get; set; }

    Public Property Application As String
    	Get
    	Set

    public:
    property String^ Application {
    	String^ get ();
    	void set (String^ value);
    }

    member Application : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ExecCommand Class
AsterNET.FastAGI.Command Namespace